* {
  margin: 0 auto;
  padding: 0;
}

body {
  width: 1280px;
  font-family: "Montserrat", sans-serif;
}

/*Main menu*/

.nav-menu{
  padding: 32px 0;
}

.nav-link {
  font-weight: 700;
  color: red;
  font-size: 18px;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 2.7px;
}

.nav-menu li {
  display: inline;
  margin: 0 36px;
}

.nav-menu ul {
  text-align: center;
}

/*Main Banner*/

.header-banner {
  background-image: url("../img/header_img1.jpg");
  height: 789px;
  margin-bottom: 48px;
}

/*Main Text*/

main {
  padding: 0 67px;
}

.caption {
  font-weight: 700;
  font-size: 22px;
  line-height: 27px;
  letter-spacing: 3.3px;
  text-transform: uppercase;
  text-align: center;
  color: #373737;
  padding: 0 0 38px 0;
}

.main-content {
  font-weight: 400;
  font-size: 16px;
  text-align: center;
  letter-spacing: 2.4px;
  color: #373737;
  padding-bottom: 28px;
}

/* Button*/

.btn-main {
  padding: 32px 0 44px 0;
}

.btn-main .btn {
  margin: 0 auto;
  display: block;
}

.btn {
  background-color: red;
  color: white;
  text-transform: uppercase;
  width: 191px;
  height: 51px;
  border-radius: 4px;
  border: 0;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 1.8px;
  line-height: 12px;
}

/*Footer*/

.footer-text {
  padding: 40px 105px 29px;
}

.footer-text p {
  text-align: right;
  font-weight: 700;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 2.4px;
  color: #373737;
}
